Package org.apache.wiki.ui

# Interface AllCommands

public interface AllCommands
Placeholder class for all Commands.

## Method Summary

Static Methods
Modifier and Type
Method
Description
`static org.apache.wiki.api.core.Command[]`
`get()`
Returns a defensively-created array of all static Commands.

## Method Details

### get

static org.apache.wiki.api.core.Command[] get()
Returns a defensively-created array of all static Commands.

Returns:
  the array of commands